table.dataTable thead .no-sort:after,
table.dataTable thead .no-sort:before {
  display: none !important;
}

.lead_show_status span {
  width: 25% !important;
}
.login_button_password {
  min-height: 38px !important;
}

.password_eye_button:hover {
  cursor: pointer;
}

#toastr-container {
  position: fixed;
  z-index: 999999;
  pointer-events: none;
}

.toastr-top-right {
  top: 12px;
  right: 12px;
}

.dropdown {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.dropdown a .bell-icon {
  color: #5d8e47 !important;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 1.624 !important;
  padding: 0.5rem;
  font-size: 13px !important;
}

.lead-disease .select2-container {
  width: 100% !important;
}

.lead-table-css .select2-container .select2-selection--single {
  height: 32px !important;
  font-size: 13px !important;
  padding: 5px !important;
}
.lead-table-css .select2-selection__arrow::after {
  top: 8px;
}
.lead-table-css
  .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  padding: 0;
}

thead .table-header-color {
  background-color: #0000ff30;
}
thead .lead-table-filter td {
  border: none;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 3px !important;
}

.main-cmn-back-btn {
  display: flex;
  line-height: normal;
  font-size: 16px;
  width: 45px;
  height: 45px;
  border-radius: 22.5px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  border: solid 0.5px #dfdfdf;
  background-color: #ffffff;
  transition: all 300ms cubic-bezier(0.33, 1, 0.68, 1);
  align-items: center;
  justify-content: center;
  margin: 0 !important;
  margin-right: 10px !important;
}

.main-cmn-back-btn:hover svg,
.main-cmn-back-btn:hover i {
  transform: translateX(-2px);
  transition: all 400ms cubic-bezier(0.33, 1, 0.68, 1);
  color: #000;
}

.bg-style1 {
  /* background: linear-gradient(47deg, rgba(39, 111, 161, 1) 0%, rgba(150, 193, 231, 1) 100%); */
}

.bg-style2 {
  /* background: linear-gradient(227deg, rgb(152 208 219) 0%, rgba(94, 161, 177, 1) 99%); */
}

.bg-style3 {
  /* background: linear-gradient(9deg, rgba(106, 82, 245, 1) 0%, rgba(169, 113, 240, 1) 97%); */
}

.bg-style4 {
  /* background: linear-gradient(84deg, rgba(232, 123, 80, 1) 0%, rgba(235, 160, 93, 1) 93%); */
}

.bg-style5 {
  /* background: linear-gradient(84deg, rgba(152, 208, 219, 1) 0%, rgba(235, 160, 93, 1) 93%); */
}

.mp_business_card_outer .mp_business_card_inner:nth-child(odd) .bg-style1 {
  background: #613d94 !important;
}

.mp_business_card_outer .mp_business_card_inner:nth-child(even) .bg-style1 {
  background: #ed9543 !important;
}

.symbol.symbol-circle,
.symbol.symbol-circle .symbol-label,
.symbol.symbol-circle > img {
  border-radius: 50%;
}

.symbol {
  display: inline-block;
  flex-shrink: 0;
  position: relative;
  border-radius: 0.75rem;
}

#scroll_message_div {
  max-height: 230px !important;
  overflow: scroll !important;
}

.modal-lg {
  min-width: 1000px !important;
}

.preview-thumbnail h4 {
  padding-top: 15px !important;
  margin-bottom: 15px !important;
}

.ps-12 {
  padding-left: 3rem !important;
}

.bi-bell {
  font-size: 20px !important;
}

.notification_count {
  margin-left: -1rem;
  font-size: 20px;
  padding: 0;
  top: 5px !important;
}

.badge-circle {
  border-radius: 50%;
  padding: 4px;
  min-width: unset;
  width: 20px;
  height: 20px;
  font-size: 10px;
  top: -21px !important;
  line-height: 16px;
  right: -7px;
  top: 0;
  margin-left: 0px;
  color: black !important;
}

.read-only {
  background-color: #e9ecef;
  pointer-events: none;
}
.dropdown-read-only {
  background-color: #e9ecef;
  pointer-events: none;
  user-select: none;
}

.initials-circle {
  width: 50px;
  height: 50px;
  font-size: 20px;
}

#progressbar {
  width: 100%;
  /* width: 80%; */
  margin: 0 auto 30px;
  margin-bottom: 30px;
  overflow: hidden;
  counter-reset: step;
}

#progressbar li a {
  text-align: center;
  list-style-type: none;
  color: #000;
  text-transform: uppercase;
  font-size: 11px;
  width: 16%;
  float: left;
  position: relative;
  font-weight: bold;
}

#progressbar li a.active:before,
#progressbar li a.active:after {
  background: #000;
  color: white;
}

#progressbar li a:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 12px;
  color: #000;
  background: #d5d2d2;
  border-radius: 3px;
  margin: 0 auto 5px auto;
  position: relative;
  z-index: 5;
}

.header-btn-arrows {
  width: 45px;
  height: 36px !important;
  border-radius: 0px;
  background-color: #5d8e47;
  border-radius: 7px;
  padding-top: 5px !important;
  padding-bottom: 5px;
}

.header-btn-arrows i {
  color: white;
  transition: all 1s;
}

.header-btn-arrows:hover {
  background-color: #d6edc7;
  border-color: #d6edc7;
}

.header-btn-arrows:hover i {
  color: black;
  transition: all 1s;
}
nav#sidebar {
  background-color: #d6edc7 !important;
  border-top-right-radius: 1rem !important;
  scrollbar-width: none;
}

/* new changes-------------------- */
.dashboard-cards .card {
  background-color: white;
  color: black;
}
.dashboard-cards .card span {
  color: black !important;
  font-weight: normal !important;
  font-size: 45px;
  line-height: 45px;
}
.dashboard-cards .card i {
  color: #5d8e47 !important;
  font-size: 42px;
}
.dashboard-cards .card h6 {
  color: black !important;
  margin-top: 16px;
  margin-bottom: 0px !important;
  font-size: 16px;
  font-weight: normal;
}
.dashboard-inner-card div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dashboard-inner-card {
  box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.05) 0px 8px 32px;
  border-radius: 9px;
}
.dataTables_wrapper .dataTables_filter {
  margin-bottom: 10px;
  margin-left: 15px;
}
input[type="search"] {
  color: var(--x-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--x-body-bg);
  border: var(--x-border-width) solid #000000;
  border-radius: var(--x-border-radius);
  background-clip: padding-box;
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.625;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  display: block;
  /* box-shadow: 0 1px 2px rgba(50, 50, 71, 0.08); */
}

.action i {
  font-size: 20px !important;
}

.d-nav-btn {
  display: flex;
  align-items: center;
  gap: 5px;
}
.break-time.text-danger {
  color: #000 !important;
}
.inner-ul li a {
  padding-left: 21px !important;
}
.follow-up-inner {
  /* background-color: yellow !important; */
  box-shadow: none !important;
  border: 1px solid #f9f9f9 !important;
  border-radius: 0px !important;
}
.follow-up-outer {
  box-shadow: none !important;
  border-radius: 16px !important;
}

.login-background {
  background: #7bb530;
}

.login-left-panel-outer {
  display: flex;
  align-items: center;
  height: 100vh;
  justify-content: center;
}

.login-left-panel {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: -50px;
}

.header-nav-search-dropdown {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.header-nav-search-input input {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.header-nav-search-result-outer {
  position: relative;
}
.header-nav-search-result-inner {
  min-height: 50px;
  width: 308px;
  top: 21px;
  right: 8px;
  z-index: 999;
  border-radius: 0.5rem;
  overflow-y: auto;
  position: absolute;
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
  background-color: #ffffff;
  border-color: #e0e3eb;
  border-width: 1px;
  border-style: solid;
}
#no-result-found.header-nav-search-result-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
}
.header-nav-search-result-inner-div-result {
  padding: 8px;
  height: 300px;
  overflow-y: scroll;
}

.header-nav-search-result-inner-div-result a p {
  /* border: 1px solid #DFDFDF; */
  padding-bottom: 9px;
  padding-top: 9px;
  padding: 10px 12px;
  font-size: 14px;

  border-radius: 0.375rem;
  font-family: "Lexend Regular" !important;
}
.header-nav-search-result-inner-div-result a p:hover {
  background-color: #5d8e47;
  color: white;
}

input[type="search"] {
  border: var(--x-border-width) solid var(--x-border-color);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-shadow: 0 1px 2px rgba(50, 50, 71, 0.08);
  outline: none !important;
}
.app-navbar-item input[type="search"]:focus-visible {
  border-left: 1px solid white !important;
  color: var(--x-body-color);
  background-color: var(--x-body-bg);
  border-color: #0e0e0e;
  outline: 0;
}

input[type="search"]:focus-visible {
  color: var(--x-body-color);
  background-color: var(--x-body-bg);
  border-color: #0e0e0e !important;
  outline: 0;
}

/* input[type="search"]:focus-visible {
  box-shadow: none !important;
  border: none !important;
} */

.app-navbar-item .input-group:focus-within {
  border-color: #e0e3eb;
  border-width: 0px;
  border-style: solid;
}

.icon-td {
  display: flex;
  align-items: center;
  gap: 12px;
  justify-content: center;
}

.icon-td a {
  cursor: pointer !important;
}

.icon-td a i.me-3 {
  margin: 0px !important;
}
a i {
  cursor: pointer !important;
  cursor: pointer !important;
}

.main-table {
  overflow-x: clip;
}
/* .main-table  h1{
  color: #5D8E47;
} */
.custom-scrollbar {
  overflow-x: auto !important;
  display: block !important;
  width: 100%;
  position: relative;
  /* padding-bottom: 55px; */
}
/* .custom-scrollbar .dataTables_info , .custom-scrollbar .dataTables_paginate {
    position: fixed;
    bottom: 5px;
}
.custom-scrollbar .dataTables_paginate {
    right: 0;
} */
.table-scrolling {
  /* overflow-x: auto !important;  */
  /* display: block !important;  */
  width: 100%;
}
.login_button_password span {
  height: 100%;
  border-radius: 0px 6px 6px 0px;
}
.height_feet {
  padding: 11px 3px;
  font-size: 14px;
}
.height_unit_outer {
  width: 12%;
}
.height_unit_input {
  width: 54%;
}
.text_danger_require {
  color: #ff3366 !important;
}
.input-group input[type="password"]:focus .input-group {
  box-shadow: none !important;
  outline: none !important;
}
.text-danger.paid_count {
  position: absolute;
}
.status-btn {
  cursor: pointer;
}
.capitalize_letter {
  text-transform: capitalize;
}
.address-container {
  display: flex;
  flex-wrap: wrap;
}

.address-item {
  margin-right: 20px; /* Adjust spacing as needed */
  margin-bottom: 10px; /* Space below items */
}

.timeline {
  margin: 0 0 45px;
  padding: 0;
  position: relative;
}
.cus-card-body {
  padding-top: 20px;
}
.timeline::before {
  border-radius: 0.25rem;
  background: black;
  bottom: 0;
  content: "";
  left: 31px;
  margin: 0;
  position: absolute;
  top: 0;
  width: 4px;
}
.timeline > div {
  margin-bottom: 15px;
  margin-right: 10px;
  position: relative;
}
.timeline > div::after,
.timeline > div::before {
  content: "";
  display: table;
}
.timeline > div > .fa,
.timeline > div > .fab,
.timeline > div > .far,
.timeline > div > .fa-regular,
.timeline > div > .glyphicon,
.timeline > div > .ion,
.timeline > div > .fa-solid,
.timeline > div > .ion {
  background: #adb5bd;
  border-radius: 50%;
  font-size: 15px;
  height: 30px;
  left: 18px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 30px;
}
.timeline > div > .timeline-item {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 0.25rem;
  background: #fff;
  color: #495057;
  margin-left: 60px;
  margin-right: 20px;
  margin-top: 0;
  padding: 0;
  position: relative;
}
.timeline > div > .timeline-item > .time {
  color: #999;
  float: right;
  font-size: 12px;
  padding: 10px;
}
.timeline > div > .timeline-item > .timeline-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  color: #495057;
  font-size: 16px;
  line-height: 1.1;
  margin: 0;
  padding: 10px;
}
.timeline > div > .timeline-item > .timeline-body,
.timeline > div > .timeline-item > .timeline-footer {
  padding: 10px;
}

.customer-address-class i {
  font-size: 25px;
}
.customer-address-class strong {
  display: flex;
  align-items: center;
  gap: 8px;
}
.customer-address-class strong span {
  font-size: 18px;
}
.customer-address-class p {
  margin-top: 10px;
}
.timeline-header-outer {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 15px;
}
.timeline-header-outer h3 {
  font-size: 14px;
}
.time h3 {
  font-size: 11px;
  color: #fff !important;
  cursor: pointer;
  display: block !important;
  background-color: #5d8e47;
  padding: 5px;
  border-radius: 5px;
  text-align: center;
}
.timeline-header-outer .time {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.time_date {
  font-size: 12px;
  width: fit-content;
  text-align: right;
  display: flex;
  gap: 6px;
}
.time-data {
  width: auto;
}
table.dataTable.table td a:hover {
  color: #5d8e47;
}
.tooltip-inner {
  max-width: 100% !important;
  width: 100% !important;
  text-align: left !important;
  padding: 15px !important;
}
.remark-description-title {
  position: relative;
  font-weight: normal;
}
/* .remark-description-title::after {
  content: '';
      position: absolute;
      top: auto;
      width: 100%;
      height: 2px;
      background-color: #000;
      display: block;
      left: 0;
      right: 0;
      bottom: -2px;
  } */
.lead-click {
  font-weight: bold;
  text-decoration: underline;
}
.lead-click:hover {
  text-decoration: underline;
}
.lead_address_accordion .accordion-button {
  background-color: #5d8e47;
  border-radius: var(--x-border-radius) !important;
}

.lead_address_accordion .accordion-body {
  padding: 0px 20px;
}
.lead_address_accordion .accordion-button {
  border: none;
}
.lead_address_accordion .accordion-button h4 {
  color: #fff;
}
.lead_address_accordion .accordion-button:focus {
  z-index: 3;
  border: none !important;
  box-shadow: none;
  outline: 0;
}
.lead_address_accordion .accordion-button:after {
  width: var(--x-accordion-btn-icon-width);
  height: var(--x-accordion-btn-icon-width);
  content: "";
  background-image: var(--x-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--x-accordion-btn-icon-width);
  transition: var(--x-accordion-btn-icon-transition);
  flex-shrink: 0;
  margin-left: auto;
}
.time_date span {
  background-color: #343a40;
  color: #fff;
  padding: 3px;
  border-radius: 5px;
}
.preview_image_upload {
  word-wrap: break-word !important;
  word-break: break-word !important;
}

/* accordion css */
.address-accordion ul.accordion-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  list-style: none;
  background-color: #f9f9fa;
  padding: 0px;
}

.address-accordion ul.accordion-list li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  background-color: #fff;

  margin: 0 auto 15px auto;

  border-radius: 5px;
  cursor: pointer;
}

.address-accordion ul.accordion-list li.active h4:after,
.product-accordion ul.accordion-list li.active h4:after {
  rotate: 270deg;
}

.address-accordion ul.accordion-list li h4 {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 0 0 0 0;
  margin: 0;
  cursor: pointer;
  padding: 10px 20px;
  background-color: #5d8e47;
  color: #fff;
  border-radius: 10px;
}
.address-accordion ul.accordion-list li.active h4 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.address-accordion ul.accordion-list li h4:after {
  content: "";
  background-image: url("../img/accordion/right-arrow.png");
  position: absolute;
  right: 11px;
  top: 13px;
  transition: all 0.4s ease-in-out;
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: cover;
  rotate: 90deg;
}

.address-accordion ul.accordion-list li div.answer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  cursor: pointer;
  padding: 20px;
  border: 1px solid #eee;
  padding-top: 0px;
}

.address-accordion ul.accordion-list li div.answer p {
  position: relative;
  display: block;
  font-weight: 300;
  padding: 10px 0 0 0;
  cursor: pointer;
  line-height: 150%;
  margin: 0 0 15px 0;
  font-size: 14px;
}
.product-accordion ul.accordion-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  list-style: none;
  background-color: #f9f9fa;
  padding: 0px;
}

.product-accordion ul.accordion-list li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  background-color: #fff;

  margin: 0 auto 15px auto;

  border-radius: 5px;
  cursor: pointer;
}

.product-accordion ul.accordion-list li h4 {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 0 0 0 0;
  margin: 0;
  cursor: pointer;
  padding: 10px 20px;
  background-color: #5d8e47;
  color: #fff;
  border-radius: 10px;
}
.product-accordion ul.accordion-list li.active h4 {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.product-accordion ul.accordion-list li h4:after {
  content: "";
  background-image: url("../img/accordion/right-arrow.png");
  position: absolute;
  right: 11px;
  top: 13px;
  transition: all 0.4s ease-in-out;
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: cover;
  rotate: 90deg;
}

.product-accordion ul.accordion-list li div.answer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  cursor: pointer;
  padding: 20px;
  border: 1px solid #eee;
  padding-top: 0px;
}

.product-accordion ul.accordion-list li div.answer p {
  position: relative;
  display: block;
  font-weight: 300;
  padding: 10px 0 0 0;
  cursor: pointer;
  line-height: 150%;
  margin: 0 0 15px 0;
  font-size: 14px;
}
/* end Accordion */

.blink_me {
  animation: glowing 1300ms infinite;
}
@keyframes glowing {
  0% {
    background-color: #808080;
    box-shadow: 0 0 5px #000;
  }
  50% {
    background-color: #808080;
    box-shadow: 0 0 20px #000;
  }
  100% {
    background-color: #808080;
    box-shadow: 0 0 5px #000;
  }
}
.calendar-table tr:last-child th:first-child {
  border: none !important;
}
.calendar-table .table-condensed th {
  padding: 0;
  padding-top: 10px;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #5d8e47 !important;
  border-color: transparent;
  color: #fff;
}
.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
  background-color: #d6edc7 !important;
  border-color: transparent;
  color: inherit;
}
.daterangepicker td.in-range {
  background-color: #d6edc7 !important;
  border-color: transparent;
  color: #000;
  border-radius: 0;
}
.remarks-right-side .cus-card-body {
  overflow-y: scroll;
  border-bottom-left-radius: 0.75rem;
  border-bottom-right-radius: 0.75rem;
  scrollbar-width: none;
}
.attendance-date-picker .datepicker-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none; /* Prevents click events on the icon */
  display: flex;
  z-index: 5;
}

.notification_count {
  position: absolute !important;
  right: -14px;
  top: -10px !important;
  pointer-events: none; /* Prevents click events on the icon */
  display: flex;
  z-index: 5;
  justify-content: center;
  align-items: center;
}
.dropdown a .bell-icon {
  font-size: 18px;
}
.attendance-date-picker {
  width: 200px !important;
  float: inline-end;
}
.date-picker {
  position: relative;
  width: 196px;
}
.date-picker input {
  font-size: 12px;
  width: 100%;
}
.error_span {
  color: red;
}

/* ------------ new css ------------- */
#sidebarCollapse .navbar-nav .nav-item .dot {
  width: 8px;
  height: 8px;
  right: 0;
  border-radius: 50%;

  background-color: red;
  margin-left: 10px;

  -webkit-animation: notify-pulse 1s infinite;
}

@-webkit-keyframes notify-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 0, 0, 0.7);
  }

  100% {
    box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
  }
}

@keyframes notify-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 0, 0, 0.7);
  }

  100% {
    box-shadow: 0 0 0 10px rgba(255, 0, 0, 0);
  }
}
.blink-notify {
  position: relative;
}

.table-heading-sticky tr th {
  position: sticky;
  top: -1px;
  z-index: 2;
  background-color: #ffffff;
}
.remarks-right-side {
  position: sticky;
  top: 5px;
  max-height: 75vh !important;
  min-height: 215px !important;
}
.down-btn i {
  color: #fff;
  padding-left: 10px;
  font-size: 13px;
}
.cart-text-font {
  font-size: 12px;
  margin-top: 10px;
  text-transform: capitalize;
}
.card-list {
  row-gap: 15px;
  column-gap: 50px;
}

.navbar-expand-lg .navbar-nav > .nav-item > .nav-link i:nth-child(2) {
  margin-left: 15px;
}

.lead-select-menu {
  width: 15%;
  font-size: 12px;
}
.addLead {
  position: relative;
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.addLeadBtn {
  position: relative;
  width: 122px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.addLead i,
.addLeadBtn i {
  /* left: 7px; */
  position: static;
  transform: translateY(0);
}
.form-control:focus {
  border-color: transparent;
}
.card-font {
  font-size: 12px;
}
.password_eye_button {
  height: 100%;
}
.down-btn {
  position: absolute;
  top: 68px;
  right: 3px;
  background-color: #000;
  z-index: 2;
  border: none;
  width: 30px;
  height: 30px;
  border-radius: 6px;
  /* display: flex; */
  justify-content: center;
  align-items: center;
}

.up-arrow {
  bottom: 12px;
  top: unset;
}
.dropdown_filter {
  height: 35px !important;
  padding: 0;
  font-size: 12px;
}
.lead-detail-content {
  display: flex;
  flex-direction: column;
  gap: 7px;
  padding: 10px 24px;
  background-color: rgb(223, 223, 223);
}
.lead-detail-content .lead-item {
  width: 100%;
  display: flex;
  gap: 8px;
  align-items: center;
}
.lead-detail-content .lead-item {
  font-size: 12px;
  font-family: "Lexend Regular";
}
.lead-detail-content .lead-item label {
  font-size: 12px !important;
}
.select2-container {
  display: block;
  height: 35px;
}
.select2-container--default .select2-selection--single {
  height: 35px;
}

.lead_leadSource {
  width: 172px !important;
}
.lead-page-date {
  width: 88px !important;
  padding: 5px;
}

.lead-user-status {
  width: 120px !important;
}
.lead-disease-name .select2-container {
  width: 180px !important;
}
.lead-user-name .select2-container,
.created-by-width {
  width: 170px !important;
}
.leade-created-at input,
.leade-created-at {
  width: 147px !important;
  padding: 5px;
}
#mobile_number {
  font-size: 13px;
  padding: 5px;
}
.lead-table-css thead td {
  border-bottom: none !important;
}
.time-line-user-name {
  background-color: #1616cbc9 !important;
}
#select2-disease-results li {
  font-size: 12px;
}

.select2-results__option[aria-selected] {
  cursor: pointer;
  font-size: 13px !important;
  font-family: "Lexend Regular" !important;
}
.lead-table-filter td {
  padding-top: 0 !important;
}
.phone-no-width {
  width: 88px !important;
}
.list-no-width {
  width: 20px !important;
}

@media screen and (max-width: 1400px) {
  .lg-sideBar-logo {
    display: none;
  }
  .sm-sideBar-logo {
    display: block;
  }
  #sidebar {
    width: 93px;
  }
  #main-body {
    margin-left: 94px;
  }
  .sideBar-width {
    position: absolute;
    z-index: 5;
    transition: all 0.25s linear;
  }
  .sidbar-big-width {
    width: 300px !important;
  }
}
#assign_lead_count_div {
  margin-left: 8px;
}
.assign_lead_count_span {
  display: flex;
}
table.dataTable.no-footer {
  margin: 20px 0;
}

/* div.dataTables_wrapper div.dataTables_paginate {
  position: fixed;
  right: 20px;
  bottom: 0;
}
table {
  position: relative;
} */

table thead .dropdown_filter {
  padding: 5px;
}
.lead-detail {
  border-radius: 13px;
  overflow: hidden;
}
.lead-detail-header {
  background-color: #5d8e47;
  padding: 15px 24px;
}
#advance_amount_error {
  font-size: 11px;
}

input {
  display: block;
}
.form-control::first-letter {
  text-transform: uppercase;
}
.view-lead-date-icon .label,
.other_title_div .label {
  font-size: 13px;
}
.sale-approve-mrp-view {
  width: 100%;
  display: flex;
  flex-direction: column;
  /* background-color: rgb(223, 223, 223); */
  justify-content: center;
  border-radius: 13px;
  padding: 15px;
}
.text-danger {
  font-size: 11px;
}
.lead_show_customer_detail span {
  font-size: 15px;
}
.cart-text-font label {
  cursor: pointer;
  text-indent: -9999px;
  width: 46px;
  height: 23px;
  background: #ababab;
  display: block;
  border-radius: 100px;
  position: relative;
}
.cart-text-font input[type="checkbox"] {
  height: 0;
  width: 0;
  visibility: hidden;
}
.cart-text-font label:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 5px;
  width: 16px;
  height: 16px;
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}
.cart-text-font input:checked + label {
  background: #5d8e47;
}
.confirm-sale-lead-table .bg-lead_in_transit {
  background-color: #ff9900;
}
.confirm-sale-lead-table .bg-lead_delivered {
  background-color: #00ff01;
}
.confirm-sale-lead-table .bg-lead_rto {
  background-color: #ff0000;
}
.confirm-sale-lead-table .bg-lead_rts {
  background-color: #00ffff;
}
.confirm-sale-lead-table .bg-lead_pickup_pending {
  background-color: #499727;
}
.confirm-sale-lead-table .bg-lead_ofd {
  background-color: #d6edc7;
}
.lead-table-css .bg-lead_complete_payment {
  background-color: #3bd33b;
}
.lead-table-css .bg-lead_in_transit {
  background-color: #ff9900;
}
.lead-table-css .bg-lead_delivered {
  background-color: #3fff3f;
  color: #000 !important;
}
.lead-table-css .bg-lead_rto {
  background-color: #ff2f2f;
}
.lead-table-css .bg-lead_rto td,
.confirm-sale-lead-table .bg-lead_rts span,
.lead-table-css .bg-lead_rto a,
.confirm-sale-lead-table .bg-lead_rto span {
  color: #fff !important;
}
/*.confirm-sale-lead-table td span {
    color: white !important;
}*/
.lead-table-css .bg-lead_rts {
  background-color: #f36e51 !important;
}
.lead-table-css .bg-lead_rts td,
.lead-table-css .bg-lead_rts a {
  color: #fff !important;
}
.lead-table-css .bg-lead_courier_post {
  background-color: #fe9900;
}
.lead-table-css .bg-lead_f2f_prepaid {
  background-color: #01fffc;
}
.lead-table-css .bg-lead_pickup_pending {
  background-color: #499727;
}
.lead-table-css .bg-lead_ofd {
  /* background-color: #d6edc7; */
  background-color: pink;
  color: #000;
}
.lead-table-css .bg-un_delivered {
  background-color: #17a2b8;
}
.lead-table-css.bg-lead_complete_payment {
  background-color: #00ff00;
}
.cust-primary-num {
  font-size: 9px;
  font-weight: bold;
}
.bg-absent {
  background-color: #f94646 !important;
  color: #fff !important;
}
.bg-present {
  background-color: #ffffff !important;
  color: #000 !important;
}
.bg-half_day {
  background-color: #ffff00 !important;
}
.bg-week_off {
  background-color: #ed39ed !important;
}
.bg-present {
  background-color: #00ff00 !important;
}
.bg-upl {
  background-color: #ff8b46 !important;
}
.bg-training {
  background-color: #68ffff !important;
}

.attendance_date_td {
  background-color: #d0e0e3 !important;
}
.pe-auto {
  cursor: pointer !important;
}
.add-more-alt-number .cust-primary-num {
  padding-left: 4px !important;
}
.timeline-item-lost {
  background-color: #896823 !important;
}
.timeline-item-header-text {
  color: white !important;
}
#courier_loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

#courier_loader .spinner {
  width: 50px;
  height: 50px;
  border: 5px solid #f3f3f3;
  border-top: 5px solid #3498db;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#delivery_tracking_table thead th {
  position: relative;
  border: 1px solid #000;
  border-left: 0;
}
.other_table_div_tr th:first-child {
  border-top-left-radius: 10px;
}
.other_table_div_tr th:last-child {
  border-top-right-radius: 10px;
}
.cust-address-accordion .accordion-button:after {
  content: "";
  background-image: url(../img/accordion/right-arrow.png);
  position: absolute;
  right: 11px;
  top: 13px;
  transition: all 0.4s ease-in-out;
  width: 20px;
  height: 20px;
  background-position: center;
  background-size: cover;
  rotate: 90deg;
}
.cust-address-accordion h2 {
  cursor: pointer;
  padding: 10px 20px;
  background-color: #5d8e47;
  color: #fff;
  border-radius: 10px;
}
.customer-card-icon {
  font-size: 32px;
}
.cust-product-card {
  font-size: 15px !important;
}
.customer-address-card-row {
  row-gap: 20px;
}
.customer-product-outer-div {
  padding-left: 30px;
}
.address-primary-span {
  font-size: 12px !important;
}
.customer-address-card-row strong .cust_address {
  font-size: 14px !important;
}
.bg-primary-success {
  background-color: #5d8e47;
}
.table-average-tr-color {
  background-color: #fabc06 !important;
}
/* .table-average-tr-color td {
    font-size: 20px;
} */
.table-tr-color-blank {
  background-color: #4a86e8 !important;
}
#lead_note_table tr th {
  border: 1px solid black;
}

/* -------------- new css ----------- */
.employee-dashboard
  #lead_table_daily_wrapper
  table
  tbody
  tr:last-child
  td:first-child,
.employee-dashboard
  #today_sale_table_wrapper
  table
  tbody
  tr:last-child
  td:first-child,
.employee-dashboard
  #lead_table_wrapper
  table
  tbody
  tr:last-child
  td:first-child,
.report-data tbody tr:last-child td:first-child {
  border-bottom-left-radius: 0px !important;
}
.employee-dashboard
  #lead_table_daily_wrapper
  table
  tbody
  tr:last-child
  td:last-child,
.employee-dashboard
  #today_sale_table_wrapper
  table
  tbody
  tr:last-child
  td:last-child,
.employee-dashboard #lead_table_wrapper table tbody tr:last-child td:last-child,
.report-data table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 0px !important;
}

.text-transform {
  text-transform: capitalize;
}
.employee-dashboard #lead_table_daily_wrapper table tfoot tr td:first-child,
.employee-dashboard #today_sale_table_wrapper table tfoot tr td:first-child,
.employee-dashboard #lead_table_wrapper table tfoot tr td:first-child,
.report-data table tfoot tr:last-child td:first-child {
  border-bottom-left-radius: 10px !important;
}

.confirm-sale-lead-table tbody select,
#lead_table_wrapper tbody select {
  width: fit-content;
}

.confirm-sale-lead-table tbody td a i {
  margin: 0 5px;
  font-size: 14px;
}
#lead_table_wrapper .select2-selection__rendered li {
  font-size: 12px;
}
#lead_table_wrapper .select2-selection__rendered li span {
  margin-right: 1px !important;
}
#lead_table_wrapper .select2-container--default .select2-selection--multiple {
  height: 32px;
  overflow-y: scroll;
  scrollbar-width: none;
}
.btn-dark.read-only {
  border-color: transparent;
}

.date-picker-icon {
  width: fit-content;
  position: relative !important;
  box-shadow: 0 1px 2px rgba(50, 50, 71, 0.08) !important;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px 0;
  border-radius: 0.375rem;
  height: 37px;
  border: 1px solid #e2e8f0;
}
.date-picker-icon i {
  font-size: 14px;
  padding-right: 5px;
  padding-left: 2px !important;
}
.date-picker-icon input {
  box-shadow: none;
  border: none !important;
}
.colon-btn {
  display: flex;
  margin: 10px 0;
  margin-left: auto;
  width: fit-content;
}
#main-body {
  scrollbar-width: none;
}
#all_page_loader_div {
  position: fixed;
  width: -webkit-fill-available;
  width: -moz-available;
  z-index: 99999;
  height: -webkit-fill-available;
  height: 100vh;
  /* height: -moz-available; */
  background-color: rgba(0, 0, 0, 0.3);
  top: 0;
  text-align: center;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-link:focus {
  outline: none !important;
  box-shadow: none !important;
}
.lead-table-css .bg-lead_rto .text-end a {
  color: #000 !important;
}
.dashbord-sale .select2-container {
  width: 450px !important;
}
.dashbord-sale .select2-container ul {
  height: 34px;
  overflow-y: scroll;
}
.table-header-second-row-color {
  background-color: #d6edc7 !important;
}
.report-grand-total-row {
  background-color: #05fdfe !important;
}
.report-all-total-row {
  background-color: #ff00fb !important;
}
.table-body-color {
  background-color: #e5ef83 !important;
}
.lead_multi_select_filter
  .select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  font-size: 12px;
}
.lead_multi_select_filter
  .select2-container--default
  .select2-selection--multiple {
  height: 35px;
  overflow-y: scroll;
}
.report-all-average-row {
  background-color: #d6edc7 !important;
}
.modal-dialog-scrollable .modal-body {
  max-height: calc(100vh - 200px);
  overflow-y: auto;
}
.table-lead-assign-color {
  background-color: #05fdfe !important;
}
.w-25 {
  width: 25% !important;
}
.sidebar-scroll-div-main {
  position: sticky;
  top: 0;
  height: 100dvh;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 10px !important;
}
